---
neil-yams:
  host: ssh://cdba@host.docker.internal:23456

dmitry-cdba:
  host: ssh://cdba@host.docker.internal:2222

caleb-cdba:
  host: ssh://cdba@host.docker.internal:1333

abel-cdba:
  host: ssh://cdba@cdba.kernel-engineering-labs.com:43022